import { AvatarProps } from '../../ui/Avatar/Avatar';
declare type LocalAvatarProps = Partial<Omit<AvatarProps, 'participant'>> & {
    username?: string;
};
declare const LocalAvatar: ({ testID, username, ...rest }: LocalAvatarProps) => import("@emotion/react/jsx-runtime").JSX.Element | null;
export default LocalAvatar;
